Subject: Ticket Assigned - Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 06:22:18 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund From 28 Dec I raised  a refund request and did not receive it yet, knowing
that the piece was received by Max, I called the specialized assistance
team five times or more and did not get a result. I also sent an email at 5
January and also my problem didn’t solve and I didn’t get my money back.
More than two months I am waiting nobody call me or ask about it and the I
didn’t receive my money , this is a defective thing and indicates
negligence and lack of interest in the customer

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5738253